﻿

/* Master */

/*html 
{
	height:100%;
    
}
	   
form 
{
    height:100%;
}

body
{
	margin: 0;
	padding: 0;
	background-color: white;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 12px;
    
}*/

/*.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
 height: 100px;
  background-color: #f5f5f5;
}*/




select {
font-family: Arial, Verdana,sans-serif;
font-size: 11px;
}

a.purplevisit:visited
            {
                color:#800080 !important;
            }


#mainbody 
{
    padding:0px 0px 0px 0px;
    margin-left: auto;
	margin-right: auto;
    min-width: 800px;
    width:960px;
    height:97%;
}

itemTemplateGridView 
    {
         background-color:#FFFFFF;
         border-color:#444444;
         border-bottom-style:none;
         border-right-style:none;
         border-left-style:none;
         border-top-style:none;
         border-width:0px;
         text-align:left;
         vertical-align:top;
         white-space:pre-wrap;
         padding:3px;
    }

.forcewrap
{
    white-space:pre-wrap;
    padding: 0px;
    margin: 0px;
}

.forcewrapLeft
{
    white-space:pre-line;
    padding: 0px;
    margin: 0px;
    line-height:1.2;
}

#pageheadertitle
{
	font-size: 20px;
	height: auto;
	color: black;
	width: auto;
	margin: 0;
	padding: 0;
	margin-left: 3px;
	text-align:left;
	vertical-align:top;
}



#mainbodyMaster 
{
    height: 100%;
    padding:0px 0px 0px 0px;
    width:980px;
    background-color:#FFFFFF;
}

.MasterHead
{
	font-size: 20px;
	font-weight:bold;
	color:black;
	text-decoration:None;
	text-decoration:none;
}

.MasterEnvironment {
    font-size: 12px;
	font-weight:normal;
	color: #000000;
}

.kt_container 
{
    /*height: 100%;*/
    padding:0px 0px 0px 0px;
    margin-left: auto;
    margin-right: auto;
    width:960px;
    background-color:#FFFFFF; 
}

.breadscrumb
{
    padding: 0px 0px 0px 0px;
    background-color:White;
    width:100%;
    height:100%;
    min-width:100%;
    vertical-align:top;
    font-size: 10pt;
}

/* End Master */

/* Menu */

.PrettyMenuBigBlue 
{
    max-width:960px;
    width:960px;
    height:25px;
    background-color:transparent;
    background: url("ingovlogo_pixel_sm.png") repeat-x;
}

.menuitem {
    color: white;
    cursor: pointer;
   font-weight: bold;
   padding:1px;
}

.menuitemdynamic {
    background-color: #13518C;
    cursor: pointer;
    padding: 6px 4.8px;
}

.menuitemdynamic tr td a:link {
    color: white;
}

.menuitemdynamic a:hover {
    color: yellow;
}


/* Referral Menu */

.logintopbar
{
    background-image: url(ingovlogo_pixel_sm.png);
    background-repeat: repeat-x;
    margin:0; 
    border-collapse: collapse;
    padding:0;
}
/* Referral Menu End */


/* End Menu */

/* Common */

/*
.buttons
{
	background-color:#0064C8;
    color:white;
    border:none;
    cursor:pointer;
}
    */


.card
{
    
    background-color:#FEFEEA; /*soft yellow*/
    
}

.cardheader
{
    
    background-color:#FFED7D;  /*casebook yellow */
}

.cardline
{
    height:2px;
    background-color:#FFED7D; /*casebook yellow */
    border-style:none     
}

.titlebarblue
{
	/* JDT */
	color: white;
	height: 32px;
	background-color: #13518c;
	font-weight: bold;
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 15px;

}

.titlebaryellow
{
    vertical-align:top;
    background-image:url("captionbanner.jpg");
    background-repeat:repeat-x;
}

/* links */

.blacklink
{
	color: black;
}
.blacklink:link
{
	color: black;
}
.blacklink:visited
{
	color: black;
}
.blacklink:active
{
	color: blue;
}
.blacklink:hover
{
	color: blue;
}


.whitelink:link
{
	color: White;
}
.whitelink:visited
{
	color: White;
}
.whitelink:active
{
	color: White;
}
.whitelink:hover
{
	color: White;
}


.bluelink:link
{
    color: blue;
    text-decoration: none;
    font-weight:normal;
}
.bluelink:visited
{
	color: #800080;
    text-decoration: none;
    font-weight:normal;
}
.bluelink:active
{
	color: blue;
    text-decoration: none;
    font-weight:normal;
}
.bluelink:hover
{
	color: blue;
    text-decoration: underline;
}



.bluelinkunderline:link
{
    color: blue;
    text-decoration: none;
    text-decoration: underline;
}
.bluelinkunderline:visited
{
	color: blue;
    text-decoration: none;
    text-decoration: underline;
}
.bluelinkunderline:active
{
	color: blue;
    text-decoration: none;
    text-decoration: underline;
}
.bluelinkunderline:hover
{
	color: blue;
    text-decoration: underline;
}


.redlink:link
{
	color:	red;
}
.redlink:visited
{
	color: red;
}
.redlink:active
{
	color: red;
}
.redlink:hover
{
	color: red;
}

/* end links */

.quickcaption100
{
    vertical-align:top;

    background-image:url("quickbanner.png");
    background-repeat: no-repeat;

    text-align:left;
    font-size:12px;
    font-weight:400;
    padding: 7px 12px 0px 0px;
    float:right;
    width:110px;
}
.quickcaption
{
    vertical-align:top;
    background-image:url("quickbanner.png");
    background-repeat: no-repeat;
    text-align:left;
    font-size:12px;
    font-weight:400;
    padding: 7px 12px 0px 0px;
    float:right;
    width:200px;
}

.quickcaptionEFEFF0
{
    vertical-align:top;
    background-image:url("quickbanner.png");
    background-repeat: no-repeat;
    text-align:left;
    font-size:12px;
    font-weight:400;
    padding: 7px 12px 0px 0px;
    float:right;
    width:200px;
}


.smallblacklink
{
	font-size: 10px;
	font-weight: normal;
	color:Black;

}

a.smallblacklink:link 
{ 
    color: #000000; 
    text-decoration:underline;
    font-size:10px;
} 

.smallblacklink:visited
{
	/*color: #0000FF;*/
    color: #044990;
}

a.smallblacklink:visited 
{ 
    color: #000000; 
    text-decoration:underline;
    font-size:10px;
} 
a.smallblacklink:hover 
{ 
    /*color:#0000FF;*/ 
    color: #044990;
    text-decoration:underline;
    font-size:10px;
} 
a.smallblacklink:active 
{ 
    /*color: #0000FF;*/
    color: #044990;
    text-decoration:underline;
    font-size:10px;
}


.list
{
   text-align:left;
   float:left;
   font-size:11px;
}

.list A:link
{   
    text-align:left;
    float:left;
   font-size:11px;
}

/* old header style */
.sectionheader
{
	color: black;
	height: 32px;
	background-color:#FFED7D; 
	font-weight: bold;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 15px;
	width:955px;
}


.gridcontainer
{
    padding:0px,5px,0px,5px;
    margin: 5px 0px 10px 0px;
    width:100%;
    border-style:none;
    background-color:White;
    overflow:visible; 
   
}

.gridcontainer a:link
{
    color: black;
    font-weight: normal;
	text-decoration:none; 
}
.gridcontainer a:visited
{
	color:#800080;
}
.gridcontainer a:active
{
	color: black;
}
.gridcontainer a:hover
{
	color: blue;
}

.gridheader
{

	background-color:  #CCCCCC;
    background-image: url(gray_gradient_64.jpg);
    background-repeat: repeat-x;
	color: black;
	text-align: left;
	font-weight:lighter;
    text-transform:capitalize;

}


/* Common end */

/* ajax tab */


.kidtraks_tab .ajax__tab_header 

{
    font-size:11px;background:url(tab-line.gif) repeat-x bottom;
}

.kidtraks_tab .ajax__tab_outer 
{
    padding-right:0px;
    background:url(tab-right.gif) no-repeat right;height:21px;   
}
.kidtraks_tab .ajax__tab_inner 
{
    padding-left:3px;
    background:url(tab-left.gif) no-repeat;
    border:0px; 
    border-style:solid;
}
.kidtraks_tab .ajax__tab_tab {height:13px;padding:4px;margin:0;background:url(tab.gif) 

repeat-x;}
.kidtraks_tab .ajax__tab_hover .ajax__tab_outer {background:url(tab-hover-right.gif) 

no-repeat right;}
.kidtraks_tab .ajax__tab_hover .ajax__tab_inner {background:url(tab-hover-left.gif) 

no-repeat;}
.kidtraks_tab .ajax__tab_hover .ajax__tab_tab {background:url(tab-hover.gif) repeat-x;}
.kidtraks_tab .ajax__tab_active .ajax__tab_outer 
{
    background:url(tab-active-right.gif) no-repeat right;
}
.kidtraks_tab .ajax__tab_active .ajax__tab_inner {background:url(tab-active-left.gif) 

no-repeat;}
.kidtraks_tab .ajax__tab_active .ajax__tab_tab {background:url(tab-active.gif) repeat-x;}
.kidtraks_tab .ajax__tab_body 

{font-family:Arial,Verdana,Helvetica,sans-serif;border-top:0;padding:8px;background-color:#ffffff;}

/* end ajax end */

/* dialog ajax */

.modalBackground   
{
	background-color:white;  
	filter:alpha(opacity=70);  
	opacity:0.7;
}

.dialogcontainer
{
	border-right: blue thin solid;
	border-top: blue thin solid;
	border-left: blue thin solid;
	border-bottom: blue thin solid;
	background-color: white;
	padding: 0px;
	margin: 0px;
}

.dialogcaption
{
	font-weight: bold;
	vertical-align: middle;
	color: white;
	height: 32px;
	background-color: blue;
	text-align: center;

}

.dialogcaptionlarge
{
	font-weight: bold;
	vertical-align: middle;
	color: white;
	background-color: blue;
	text-align: center;

}

.dialogbody
{
	padding-left: 10px;
	padding-top : 10px;
}

.dialogbuttons
{
	text-align: center;
	padding-top : 10px;
	padding-bottom : 10px;
}

/* end dialog ajax */

/* Test Menu Template   position: absolute;*/
 
/* End Template menu Test */

/* control merge and water mark */

.kidtrakscontrol { text-align: right; padding: 5px 10px; font-size: 11pt; margin: 10px 5px; }

.kidtrakscontrol a, a.control { font-weight: bold; text-decoration: none; color: #069; cursor: pointer; padding-left: 15px; }
.kidtrakscontrol a.link-cancel, a.cancel { color: #ee2d5a; }


div#MegaDropDown {
    margin-left: auto;
    margin-right: auto; /*padding: 20px 0 0 0;*/
    /*padding: 0 0 0 0;*/
    width: 100%;
    /*width:100%;*/ /*height: 352px;*/
    height: 39px; /*background-image: url('Img/main_back.jpg');*/
    /*background-color:#0084B4;*/
    background-color: #103154;
    border-bottom: 1px solid;
    /* background-image: url('menu_bk.gif') !important;   background-repeat: no-repeat; background-repeat: repeat-x; */
}
        div#MegaDropDown h3
        {
            /*margin: 0 0 15px 0;
            padding: 1px 1px;*/
            font-size: 12px;
            font-weight: normal;
            letter-spacing: 1px;
            color: #fff;
            text-transform: uppercase;
        }
        
        div#CatWrapper h3
        {
            /*background-color: #9fba2d;*/
            background-color: White;
            color: Black;
            text-transform: none;
        }
        div#FeatProduct
        {
            text-align: center;
        }
        
        div#FeatProduct .price
        {
            font-weight: bold;
            color: #333;
        }
        
        div#FeatProduct h3
        {
            background-color: #808080;
            text-align: left;
        }
        
        div.RadSiteMap .rsmLink, div.RadSiteMap .rsmTemplate
        {
            padding: 0;
        }
        
        .RadSiteMap .rsmTwoLevels .rsmLevel1 .rsmItem
        {
            list-style: disc inside none;
        }
        
        div.RadSiteMap .rsmTwoLevels .rsmLevel1 .rsmLink, div.RadSiteMap .rsmTwoLevels .rsmLevel1 .rsmTemplate
        {
            padding-left: 0;
        }
        
        div.Wrapper
        {
            /*margin: 0 15px 0 0;*/
            margin: 0 0 0 0;
            padding: 0 0 2px 0; /*float: left;*/
        }
        
        div.Wrapper h3
        {
            text-transform: uppercase;
        }
        
        .rmSlide
        {
            margin-top: 1px;
        }
        
        #StoreWrapper h3
        {
            background-color: #006e97;
        }
        
        #NewsWrapper h3
        {
            background-color: #ff4e00;
        }
        
        #EventWrapper h3
        {
            background-color: #976eff;
        }
        
        div#FeatProduct
        {
            margin: 0;
            padding: 0;
            float: left;
            width: 160px;
        }
        
        div.RadMenu .rmGroup .rmText
        {
            margin: 0 0 0 0px;
            padding: 0px 0 0 0px;
            cursor: pointer;
            width:100%;
            height:100%;
        }
        
        div.RadMenu_Sitefinity ul.rmRootGroup, div.RadMenu_Sitefinity div.rmRootGroup
        {
            background: none;
            border-style: none;
            height: 100%;
            padding-left: 20px;
            cursor: pointer;

        }
        
        div.RadMenu_Sitefinity .rmHorizontal .rmItem
        {
            padding: 0;
            cursor: pointer;

        }
        
        div.RadMenu .rmItem
        {
            /*    position: static;*/
            position: relative;
            cursor: pointer;

        }
        
        div.RadMenu_Sitefinity .rmLink .rmText, div.RadMenu_Sitefinity .rmFocused .rmText
        {
            /*line-height: 57px;*/
            line-height: 39px;
            color: #FFF;
            text-transform: uppercase;
            cursor: pointer;
            width:100%;
            height:100%;

        }
        
        div.RadMenu_Sitefinity .rmLink:hover, div.RadMenu_Sitefinity .rmFocused, div.RadMenu_Sitefinity .rmSelected, div.RadMenu_Sitefinity .rmExpanded
        {
            /*background: transparent url('Img/RootBg.png') repeat-x 0 0;*/
            cursor: pointer;

        }
        
        * html div.RadMenu_Sitefinity .rmLink:hover, * html div.RadMenu_Sitefinity .rmFocused, * html div.RadMenu_Sitefinity .rmSelected, * html div.RadMenu_Sitefinity .rmExpanded
        {
            background: #FFF;
            filter: alpha(opacity=70);
        }
        
        div.RadMenu_Sitefinity .rmSelected .rmText, div.RadMenu_Sitefinity .rmLink:hover .rmText, div.RadMenu_Sitefinity .rmExpanded .rmText
        {
            color: #555;
            cursor: pointer;
            width:100%;
            height:100%;
        }
        
        div.RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink .rmText
        {
            border: 0 none;
            cursor: pointer;
            width:100%;
            height:100%;
        }
        
        #world
        {
            float: left;
            border: 0;
        }
        
        #StoreWrapper .RadSiteMap
        {
            display: inline-block;
        }
        
        #StoreWrapper .RadSiteMap .rsmLink, #StoreWrapper .RadSiteMap .rsmTemplate
        {
            border: 0;
        }
        
        #StoreWrapper .RadSiteMap .rsmLink
        {
            color: #369;
            background: none;
        }
        
        .Wrapper .moreLink
        {
            /*margin-top: 20px;*/
            float: right;
            color: #369;
            font-size: 14px;
            text-decoration: none;
        }
        
        #StoreWrapper .RadSiteMap .rsmLink:hover, .Wrapper .moreLink:hover
        {
            color: #69A;
            text-decoration: underline;
        }
        
        #NewsWrapper h2, #EventWrapper h2
        {
            font-weight: normal;
            font-size: 16px;
            margin-bottom: 0;
        }
        
        #NewsWrapper h2 a
        {
            color: #ff4e00;
            text-decoration: none;
        }
        #EventWrapper h2 a
        {
            color: #976eff;
            text-decoration: none;
        }
        #NewsWrapper h2 a:hover, #EventWrapper h2 a:hover
        {
            text-decoration: underline;
        }
        
        #NewsWrapper p, #EventWrapper p
        {
            margin: 0px 0;
        }
        
        #NewsWrapper span, #EventWrapper span
        {
            display: block;
            
            font-size: 10px;
        }
        
        #NewsWrapper .newsLeft, #EventWrapper .newsLeft
        {
            float: left;
            
        }
        
        #NewsWrapper table td, #EventWrapper table td
        {
            font-size: 10px;
            vertical-align: top;
            line-height: 14px;
            padding: 0px 0 0 10px;
        }
        
        #NewsWrapper table a, #EventWrapper table a
        {
            margin: 0;
            line-height: 18px;
            font-size: 11px;
            font-weight: bold;
            color: #ff4e00;
            text-decoration: none;
        }
        #EventWrapper table a
        {
            color: #976eff;
        }
        #NewsWrapper table a:hover, #EventWrapper table a:hover
        {
            text-decoration: underline;
        }
        
        #NewsWrapper table h4, #EventWrapper table h4
        {
            font-size: 11px;
            color: #369;
            
            line-height: 18px;
        }
        
        .menuTitleText
        {
            font-size: 14px;
            color: black;
            font-weight: bold;
        }
        
        .menuTextWhite
        {
            font-size: 14px;
            font-weight: normal;
            vertical-align: middle;
            margin-top: 9px;
            font-family: Arial,Verdana,Helvetica,sans-serif;
            text-align: left;
            white-space: nowrap;
            color:white;
        }
        
        .menuTextBlack
        {
            font-size: 14px;
            font-weight: normal;
            vertical-align: middle;
            margin-top: 9px;
            font-family: Arial,Verdana,Helvetica,sans-serif;
            text-align: left;
            white-space: nowrap;
            color:black;
        }

        .menuDDStyle
        {
            white-space: nowrap;
            text-align: left;
            vertical-align: middle;
        }

        .menuDspNameBlack
        {
            font-size: 13px;
            color: black;
            font-weight: 400;
            vertical-align:middle;
            font-family: Arial,Verdana,Helvetica,sans-serif;
            text-align: center;
            white-space: nowrap;

          }

        .menuDspNameBlack:hover
        {
            color: black;
            font-weight:600;
            text-align:center;
            vertical-align:middle;
        }

        .menuDspName
        {
            font-size: 13px;
            color: white;
            font-weight: normal;
            vertical-align:central;
            font-family: Arial,Verdana,Helvetica,sans-serif;
            text-align: center;
            white-space: nowrap;
            padding-left:3px;
        }
        
        .menuDspHome
        {
            font-size: 14px;
            color: white;
            font-weight: normal;
            vertical-align: central;
            font-family: Arial,Verdana,Helvetica,sans-serif;
            text-align: center;
            white-space: nowrap;
            padding-left:3px;
        }
        
        .menuDspName:hover
        {
            color: white ;
            font-weight:600;
            padding-left:0px;
        }
        
         .menuDspHome:hover
        {
           color: white ;
           font-weight:600;
           padding-left:0px;
        }
        
        
        
        .menuReportDiv
        {
            /*margin-left:550px;*/
        }
        
        .linkText
        {
            font-size: 12px;
            color: #000000;
            font-weight: normal;
            vertical-align: middle;
            
            font-family: Arial,Verdana,Helvetica,sans-serif;
            text-align: left;
            white-space: nowrap;
            text-decoration: none;
            list-style-type: disc;
        }
        
        .linkText:hover
        {
            font-size: 12px;
            color: #000000;
            font-weight: normal;
            vertical-align: middle;
            
            font-family: Arial,Verdana,Helvetica,sans-serif;
            text-align: left;
            white-space: nowrap;
            text-decoration: none;
            list-style-type: disc;
        }
        
        .rsmLink
        {
            font-size: 12px !important;
            color: #000000 !important;
            font-weight: normal !important;
            vertical-align: middle !important;
            margin-top: 9px !important;
            font-family: Arial,Verdana,Helvetica,sans-serif !important;
            margin-bottom: 0px !important;
            border-bottom: 0px !important;
            border-bottom-style: none !important;
            margin-top: -7px !important;
        }
        
        .rsmLink:hover
        {
            background: #FFFFFF !important;
            background-image: none !important;
            text-decoration: underline !important;
        }


.graylink {
    color: #595959 !important;
}
    .graylink:link {
        color: #595959 !important;
    }
    .graylink:visited {
        color: #595959 !important;
    }
    .graylink:active {
        color: #595959 !important;
    }
    .graylink:hover {
        color: #595959 !important;
    }

/* Settting Validatory control to red color */
.validation-error {
    /*color:red !important;*/
    color: #990000 !important;
}

.rbLinkButton .rbText
{
    text-align: left !important;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
}